class BrPlaceScheduleModel {
  String? toDay;
  String? fromDay;
  int? timeStart;
  int? timeStop;

  BrPlaceScheduleModel({this.toDay, this.fromDay, this.timeStart, this.timeStop});

  BrPlaceScheduleModel.fromJson(Map<String, dynamic> json) {
    if (json["toDay"] is String) this.toDay = json["toDay"];
    if (json["fromDay"] is String) this.fromDay = json["fromDay"];
    if (json["timeStart"] is int) this.timeStart = json["timeStart"];
    if (json["timeStop"] is int) this.timeStop = json["timeStop"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["toDay"] = this.toDay;
    data["fromDay"] = this.fromDay;
    data["timeStart"] = this.timeStart;
    data["timeStop"] = this.timeStop;
    return data;
  }
}
