
class HomeAttribute {
  String? id;
  String? name;
  String? description;

  HomeAttribute({this.id, this.name, this.description});

  HomeAttribute.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    name = json["name"];
    description = json["description"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["name"] = name;
    _data["description"] = description;
    return _data;
  }

  HomeAttribute copyWith({
    String? id,
    String? name,
    String? description,
  }) => HomeAttribute(
    id: id ?? this.id,
    name: name ?? this.name,
    description: description ?? this.description,
  );
}