class HomeCountryAvaliable {
  String? countryCode;
  String? countryFlag;
  String? countryName;
  String? homesCountryPictureUrl;

  HomeCountryAvaliable(
      {this.countryCode,
      this.countryFlag,
      this.countryName,
      this.homesCountryPictureUrl});

  HomeCountryAvaliable.fromJson(Map<String, dynamic> json) {
    countryCode = json["countryCode"];
    countryFlag = json["countryFlag"];
    countryName = json["countryName"];
    homesCountryPictureUrl = json["homesCountryPictureUrl"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["countryCode"] = countryCode;
    _data["countryFlag"] = countryFlag;
    _data["countryName"] = countryName;
    _data["homesCountryPictureUrl"] = homesCountryPictureUrl;
    return _data;
  }

  HomeCountryAvaliable copyWith({
    String? countryCode,
    String? countryFlag,
    String? countryName,
    String? homesCountryPictureUrl,
  }) =>
      HomeCountryAvaliable(
        countryCode: countryCode ?? this.countryCode,
        countryFlag: countryFlag ?? this.countryFlag,
        countryName: countryName ?? this.countryName,
        homesCountryPictureUrl: homesCountryPictureUrl ?? this.homesCountryPictureUrl,
      );
}
