import '_model.dart';

class HomeDetailInfo {
  int? purposeTypeId;
  int? mainCatId;
  int? subCatId;
  String? title;
  String? slug;
  int? mainPicture;
  String? shortDescription;
  String? longDescription;
  String? galleryPicture;
  String? videoUrl;
  String? youtubeVideoUrl;
  double? priceRent;
  double? priceSale;
  double? priceBouquetViager;
  double? priceRentViager;
  double? priceShortRentByHour;
  double? priceShortRentByDay;
  double? priceShortRentByWeek;
  double? priceShortRentByMonth;
  double? minDaysContractForShortRent;
  double? minHoursContractForShortRent;
  String? referenceAgency;
  double? isHomelidoSelection;
  double? isFeaturedUntil;
  double? isPublishedUntil;
  String? adLanguageCode;
  double? isFurnished;
  double? gardenArea;
  double? terrasseArea;
  double? landArea;
  double? balconyArea;
  double? buildingNumberOfFloors;
  double? floorPosition;
  double? numberOfInteriorParking;
  double? numberOfExteriorParking;
  double? numberOfToilets;
  double? bedroom1Area;
  double? bedroom2Area;
  double? bedroom3Area;
  double? bedroom4Area;
  double? bedroom5Area;
  double? bedroom6Area;
  double? livingroomArea;
  double? diningroomArea;
  double? office1Area;
  double? office2Area;
  double? office3Area;
  double? office4Area;
  double? office5Area;
  double? office6Area;
  double? numberOfOffices;
  double? kitchenArea;
  double? heatingType;
  double? co2Emission;
  double? energyLevel;
  double? cadastralIncome;
  String? pebUniqueCode;
  double? pebValidUntil;
  double? pebDate;
  String? lastTimeViewed;
  double? isInstantBooking;
  double? allowChildren;
  double? maxGuests;
  double? numberOfBeds;
  double? numberOfBathroom;
  double? numberOfGarages;
  double? numberOfRooms;
  double? yearBuilt;
  String? yearRemodal;
  double? area;
  double? deposit;
  String? poolSize;
  double? enableExtraFees;
  double? homeType;
  double? numberOfView;
  double? ratings;
  String? lastView;
  double? timeSlide;
  double? placeId;
  double? pebId;
  String? currency;
  double? numberofReminders;
  double? numberOfPrivateParkingPlaces;
  double? estimateMonthlyIndivCharges;
  double? numberOfFloorOfBuilding;
  double? accessibility;
  double? underOption;
  double? fixedCharges;
  double? openForBid;
  double? minBidPrice;
  double? landSize;
  double? whiseObjectId;
  String? availableFrom;
  double? id;
  String? uuid;
  double? isActive;
  double? display;
  String? qrCode;
  double? agencyId;
  String? referenceHomelido;
  double? createdAt;
  double? updatedAt;
  double? deletedAt;
  double? availableAt;
  HomeDetailPlace? place;
  HomeCategory? maincat;
  HomeSubcat? subcat;
  HomeMainPictureUrl? mainPictureUrl;
  List<HomeGalleryPictureUrl>? galleryPictureUrl;
  int? isFavorite;

  HomeDetailInfo({
    this.purposeTypeId,
    this.mainCatId,
    this.subCatId,
    this.title,
    this.slug,
    this.mainPicture,
    this.shortDescription,
    this.longDescription,
    this.galleryPicture,
    this.videoUrl,
    this.youtubeVideoUrl,
    this.priceRent,
    this.priceSale,
    this.priceBouquetViager,
    this.priceRentViager,
    this.priceShortRentByHour,
    this.priceShortRentByDay,
    this.priceShortRentByWeek,
    this.priceShortRentByMonth,
    this.minDaysContractForShortRent,
    this.minHoursContractForShortRent,
    this.referenceAgency,
    this.isHomelidoSelection,
    this.isFeaturedUntil,
    this.isPublishedUntil,
    this.adLanguageCode,
    this.isFurnished,
    this.gardenArea,
    this.terrasseArea,
    this.landArea,
    this.balconyArea,
    this.buildingNumberOfFloors,
    this.floorPosition,
    this.numberOfInteriorParking,
    this.numberOfExteriorParking,
    this.numberOfToilets,
    this.bedroom1Area,
    this.bedroom2Area,
    this.bedroom3Area,
    this.bedroom4Area,
    this.bedroom5Area,
    this.bedroom6Area,
    this.livingroomArea,
    this.diningroomArea,
    this.office1Area,
    this.office2Area,
    this.office3Area,
    this.office4Area,
    this.office5Area,
    this.office6Area,
    this.numberOfOffices,
    this.kitchenArea,
    this.heatingType,
    this.co2Emission,
    this.energyLevel,
    this.cadastralIncome,
    this.pebUniqueCode,
    this.pebValidUntil,
    this.pebDate,
    this.lastTimeViewed,
    this.isInstantBooking,
    this.allowChildren,
    this.maxGuests,
    this.numberOfBeds,
    this.numberOfBathroom,
    this.numberOfGarages,
    this.numberOfRooms,
    this.yearBuilt,
    this.yearRemodal,
    this.area,
    this.deposit,
    this.poolSize,
    this.enableExtraFees,
    this.homeType,
    this.numberOfView,
    this.ratings,
    this.lastView,
    this.timeSlide,
    this.placeId,
    this.pebId,
    this.currency,
    this.numberofReminders,
    this.numberOfPrivateParkingPlaces,
    this.estimateMonthlyIndivCharges,
    this.numberOfFloorOfBuilding,
    this.accessibility,
    this.underOption,
    this.fixedCharges,
    this.openForBid,
    this.minBidPrice,
    this.landSize,
    this.whiseObjectId,
    this.availableFrom,
    this.id,
    this.uuid,
    this.isActive,
    this.display,
    this.qrCode,
    this.agencyId,
    this.referenceHomelido,
    this.createdAt,
    this.updatedAt,
    this.deletedAt,
    this.availableAt,
    this.place,
    this.maincat,
    this.subcat,
    this.mainPictureUrl,
    this.galleryPictureUrl,
    this.isFavorite,
  });

  HomeDetailInfo.fromJson(Map<String, dynamic> json) {
    isFavorite = json["isFavorite"];
    purposeTypeId = json["purposeTypeId"];
    mainCatId = json["mainCatId"];
    subCatId = json["subCatId"];
    title = json["title"];
    slug = json["slug"];
    mainPicture = json["mainPicture"];
    shortDescription = json["shortDescription"];
    longDescription = json["longDescription"];
    galleryPicture = json["galleryPicture"];
    videoUrl = json["videoUrl"];
    youtubeVideoUrl = json["youtubeVideoUrl"];
    priceRent = json["priceRent"];
    priceSale = json["priceSale"];
    priceBouquetViager = json["priceBouquetViager"];
    priceRentViager = json["priceRentViager"];
    priceShortRentByHour = json["priceShortRentByHour"];
    priceShortRentByDay = json["priceShortRentByDay"];
    priceShortRentByWeek = json["priceShortRentByWeek"];
    priceShortRentByMonth = json["priceShortRentByMonth"];
    minDaysContractForShortRent = json["minDaysContractForShortRent"];
    minHoursContractForShortRent = json["minHoursContractForShortRent"];
    referenceAgency = json["referenceAgency"];
    isHomelidoSelection = json["isHomelidoSelection"];
    isFeaturedUntil = json["isFeaturedUntil"];
    isPublishedUntil = json["isPublishedUntil"];
    adLanguageCode = json["adLanguageCode"];
    isFurnished = json["isFurnished"];
    gardenArea = json["gardenArea"];
    terrasseArea = json["terrasseArea"];
    landArea = json["landArea"];
    balconyArea = json["balconyArea"];
    buildingNumberOfFloors = json["buildingNumberOfFloors"];
    floorPosition = json["floorPosition"];
    numberOfInteriorParking = json["numberOfInteriorParking"];
    numberOfExteriorParking = json["numberOfExteriorParking"];
    numberOfToilets = json["numberOfToilets"];
    bedroom1Area = json["bedroom1Area"];
    bedroom2Area = json["bedroom2Area"];
    bedroom3Area = json["bedroom3Area"];
    bedroom4Area = json["bedroom4Area"];
    bedroom5Area = json["bedroom5Area"];
    bedroom6Area = json["bedroom6Area"];
    livingroomArea = json["livingroomArea"];
    diningroomArea = json["diningroomArea"];
    office1Area = json["office1Area"];
    office2Area = json["office2Area"];
    office3Area = json["office3Area"];
    office4Area = json["office4Area"];
    office5Area = json["office5Area"];
    office6Area = json["office6Area"];
    numberOfOffices = json["numberOfOffices"];
    kitchenArea = json["kitchenArea"];
    heatingType = json["heatingType"];
    co2Emission = json["co2Emission"];
    energyLevel = json["energyLevel"];
    cadastralIncome = json["cadastralIncome"];
    pebUniqueCode = json["pebUniqueCode"];
    pebValidUntil = json["pebValidUntil"];
    pebDate = json["pebDate"];
    lastTimeViewed = json["lastTimeViewed"];
    isInstantBooking = json["isInstantBooking"];
    allowChildren = json["allowChildren"];
    maxGuests = json["maxGuests"];
    numberOfBeds = json["numberOfBeds"];
    numberOfBathroom = json["numberOfBathroom"];
    numberOfGarages = json["numberOfGarages"];
    numberOfRooms = json["numberOfRooms"];
    yearBuilt = json["yearBuilt"];
    yearRemodal = json["yearRemodal"];
    area = json["area"];
    deposit = json["deposit"];
    poolSize = json["poolSize"];
    enableExtraFees = json["enableExtraFees"];
    homeType = json["homeType"];
    numberOfView = json["numberOfView"];
    ratings = json["ratings"];
    lastView = json["lastView"];
    timeSlide = json["timeSlide"];
    placeId = json["placeId"];
    pebId = json["pebId"];
    currency = json["currency"];
    numberofReminders = json["numberofReminders"];
    numberOfPrivateParkingPlaces = json["numberOfPrivateParkingPlaces"];
    estimateMonthlyIndivCharges = json["estimateMonthlyIndivCharges"];
    numberOfFloorOfBuilding = json["numberOfFloorOfBuilding"];
    accessibility = json["accessibility"];
    underOption = json["underOption"];
    fixedCharges = json["fixedCharges"];
    openForBid = json["openForBid"];
    minBidPrice = json["minBidPrice"];
    landSize = json["landSize"];
    whiseObjectId = json["whiseObjectId"];
    availableFrom = json["availableFrom"];
    id = json["id"];
    uuid = json["uuid"];
    isActive = json["isActive"];
    display = json["display"];
    qrCode = json["qrCode"];
    agencyId = json["agencyId"];
    referenceHomelido = json["referenceHomelido"];
    createdAt = json["createdAt"];
    updatedAt = json["updatedAt"];
    deletedAt = json["deletedAt"];
    availableAt = json["availableAt"];
    place =
        json["place"] == null ? null : HomeDetailPlace.fromJson(json["place"]);
    maincat =
        json["maincat"] == null ? null : HomeCategory.fromJson(json["maincat"]);
    subcat =
        json["subcat"] == null ? null : HomeSubcat.fromJson(json["subcat"]);
    mainPictureUrl = json["mainPictureUrl"] == null
        ? null
        : HomeMainPictureUrl.fromJson(json["mainPictureUrl"]);
    galleryPictureUrl = json["galleryPictureUrl"] == null
        ? null
        : (json["galleryPictureUrl"] as List)
            .map((e) => HomeGalleryPictureUrl.fromJson(e))
            .toList();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["isFavorite"] = isFavorite;
    _data["purposeTypeId"] = purposeTypeId;
    _data["mainCatId"] = mainCatId;
    _data["subCatId"] = subCatId;
    _data["title"] = title;
    _data["slug"] = slug;
    _data["mainPicture"] = mainPicture;
    _data["shortDescription"] = shortDescription;
    _data["longDescription"] = longDescription;
    _data["galleryPicture"] = galleryPicture;
    _data["videoUrl"] = videoUrl;
    _data["youtubeVideoUrl"] = youtubeVideoUrl;
    _data["priceRent"] = priceRent;
    _data["priceSale"] = priceSale;
    _data["priceBouquetViager"] = priceBouquetViager;
    _data["priceRentViager"] = priceRentViager;
    _data["priceShortRentByHour"] = priceShortRentByHour;
    _data["priceShortRentByDay"] = priceShortRentByDay;
    _data["priceShortRentByWeek"] = priceShortRentByWeek;
    _data["priceShortRentByMonth"] = priceShortRentByMonth;
    _data["minDaysContractForShortRent"] = minDaysContractForShortRent;
    _data["minHoursContractForShortRent"] = minHoursContractForShortRent;
    _data["referenceAgency"] = referenceAgency;
    _data["isHomelidoSelection"] = isHomelidoSelection;
    _data["isFeaturedUntil"] = isFeaturedUntil;
    _data["isPublishedUntil"] = isPublishedUntil;
    _data["adLanguageCode"] = adLanguageCode;
    _data["isFurnished"] = isFurnished;
    _data["gardenArea"] = gardenArea;
    _data["terrasseArea"] = terrasseArea;
    _data["landArea"] = landArea;
    _data["balconyArea"] = balconyArea;
    _data["buildingNumberOfFloors"] = buildingNumberOfFloors;
    _data["floorPosition"] = floorPosition;
    _data["numberOfInteriorParking"] = numberOfInteriorParking;
    _data["numberOfExteriorParking"] = numberOfExteriorParking;
    _data["numberOfToilets"] = numberOfToilets;
    _data["bedroom1Area"] = bedroom1Area;
    _data["bedroom2Area"] = bedroom2Area;
    _data["bedroom3Area"] = bedroom3Area;
    _data["bedroom4Area"] = bedroom4Area;
    _data["bedroom5Area"] = bedroom5Area;
    _data["bedroom6Area"] = bedroom6Area;
    _data["livingroomArea"] = livingroomArea;
    _data["diningroomArea"] = diningroomArea;
    _data["office1Area"] = office1Area;
    _data["office2Area"] = office2Area;
    _data["office3Area"] = office3Area;
    _data["office4Area"] = office4Area;
    _data["office5Area"] = office5Area;
    _data["office6Area"] = office6Area;
    _data["numberOfOffices"] = numberOfOffices;
    _data["kitchenArea"] = kitchenArea;
    _data["heatingType"] = heatingType;
    _data["co2Emission"] = co2Emission;
    _data["energyLevel"] = energyLevel;
    _data["cadastralIncome"] = cadastralIncome;
    _data["pebUniqueCode"] = pebUniqueCode;
    _data["pebValidUntil"] = pebValidUntil;
    _data["pebDate"] = pebDate;
    _data["lastTimeViewed"] = lastTimeViewed;
    _data["isInstantBooking"] = isInstantBooking;
    _data["allowChildren"] = allowChildren;
    _data["maxGuests"] = maxGuests;
    _data["numberOfBeds"] = numberOfBeds;
    _data["numberOfBathroom"] = numberOfBathroom;
    _data["numberOfGarages"] = numberOfGarages;
    _data["numberOfRooms"] = numberOfRooms;
    _data["yearBuilt"] = yearBuilt;
    _data["yearRemodal"] = yearRemodal;
    _data["area"] = area;
    _data["deposit"] = deposit;
    _data["poolSize"] = poolSize;
    _data["enableExtraFees"] = enableExtraFees;
    _data["homeType"] = homeType;
    _data["numberOfView"] = numberOfView;
    _data["ratings"] = ratings;
    _data["lastView"] = lastView;
    _data["timeSlide"] = timeSlide;
    _data["placeId"] = placeId;
    _data["pebId"] = pebId;
    _data["currency"] = currency;
    _data["numberofReminders"] = numberofReminders;
    _data["numberOfPrivateParkingPlaces"] = numberOfPrivateParkingPlaces;
    _data["estimateMonthlyIndivCharges"] = estimateMonthlyIndivCharges;
    _data["numberOfFloorOfBuilding"] = numberOfFloorOfBuilding;
    _data["accessibility"] = accessibility;
    _data["underOption"] = underOption;
    _data["fixedCharges"] = fixedCharges;
    _data["openForBid"] = openForBid;
    _data["minBidPrice"] = minBidPrice;
    _data["landSize"] = landSize;
    _data["whiseObjectId"] = whiseObjectId;
    _data["availableFrom"] = availableFrom;
    _data["id"] = id;
    _data["uuid"] = uuid;
    _data["isActive"] = isActive;
    _data["display"] = display;
    _data["qrCode"] = qrCode;
    _data["agencyId"] = agencyId;
    _data["referenceHomelido"] = referenceHomelido;
    _data["createdAt"] = createdAt;
    _data["updatedAt"] = updatedAt;
    _data["deletedAt"] = deletedAt;
    _data["availableAt"] = availableAt;
    if (place != null) {
      _data["place"] = place?.toJson();
    }
    if (maincat != null) {
      _data["maincat"] = maincat?.toJson();
    }
    if (subcat != null) {
      _data["subcat"] = subcat?.toJson();
    }
    if (mainPictureUrl != null) {
      _data["mainPictureUrl"] = mainPictureUrl?.toJson();
    }
    if (galleryPictureUrl != null) {
      _data["galleryPictureUrl"] =
          galleryPictureUrl?.map((e) => e.toJson()).toList();
    }
    return _data;
  }

  // HomeDetailInfo copyWith({
  //   int? purposeTypeId,
  //   int? mainCatId,
  //   int? subCatId,
  //   String? title,
  //   String? slug,
  //   int? mainPicture,
  //   String? shortDescription,
  //   String? longDescription,
  //   String? galleryPicture,
  //   String? videoUrl,
  //   String? youtubeVideoUrl,
  //   int? priceRent,
  //   int? priceSale,
  //   int? priceBouquetViager,
  //   int? priceRentViager,
  //   int? priceShortRentByHour,
  //   int? priceShortRentByDay,
  //   int? priceShortRentByWeek,
  //   int? priceShortRentByMonth,
  //   int? minDaysContractForShortRent,
  //   int? minHoursContractForShortRent,
  //   String? referenceAgency,
  //   int? isHomelidoSelection,
  //   int? isFeaturedUntil,
  //   int? isPublishedUntil,
  //   String? adLanguageCode,
  //   int? isFurnished,
  //   int? gardenArea,
  //   int? terrasseArea,
  //   int? landArea,
  //   int? balconyArea,
  //   int? buildingNumberOfFloors,
  //   int? floorPosition,
  //   int? numberOfInteriorParking,
  //   int? numberOfExteriorParking,
  //   int? numberOfToilets,
  //   int? bedroom1Area,
  //   int? bedroom2Area,
  //   int? bedroom3Area,
  //   int? bedroom4Area,
  //   int? bedroom5Area,
  //   int? bedroom6Area,
  //   int? livingroomArea,
  //   int? diningroomArea,
  //   int? office1Area,
  //   int? office2Area,
  //   int? office3Area,
  //   int? office4Area,
  //   int? office5Area,
  //   int? office6Area,
  //   int? numberOfOffices,
  //   int? kitchenArea,
  //   int? heatingType,
  //   int? co2Emission,
  //   int? energyLevel,
  //   int? cadastralIncome,
  //   String? pebUniqueCode,
  //   int? pebValidUntil,
  //   int? pebDate,
  //   String? lastTimeViewed,
  //   int? isInstantBooking,
  //   int? allowChildren,
  //   int? maxGuests,
  //   int? numberOfBeds,
  //   int? numberOfBathroom,
  //   int? numberOfGarages,
  //   int? numberOfRooms,
  //   int? yearBuilt,
  //   String? yearRemodal,
  //   int? area,
  //   int? deposit,
  //   String? poolSize,
  //   int? enableExtraFees,
  //   int? homeType,
  //   int? numberOfView,
  //   int? ratings,
  //   String? lastView,
  //   int? timeSlide,
  //   int? placeId,
  //   int? pebId,
  //   String? currency,
  //   int? numberofReminders,
  //   int? numberOfPrivateParkingPlaces,
  //   int? estimateMonthlyIndivCharges,
  //   int? numberOfFloorOfBuilding,
  //   int? accessibility,
  //   int? underOption,
  //   int? fixedCharges,
  //   int? openForBid,
  //   int? minBidPrice,
  //   int? landSize,
  //   int? whiseObjectId,
  //   String? availableFrom,
  //   int? id,
  //   String? uuid,
  //   int? isActive,
  //   int? display,
  //   String? qrCode,
  //   int? agencyId,
  //   String? referenceHomelido,
  //   int? createdAt,
  //   int? updatedAt,
  //   int? deletedAt,
  //   int? availableAt,
  //   HomeDetailPlace? place,
  //   HomeCategory? maincat,
  //   HomeSubcat? subcat,
  //   HomeMainPictureUrl? mainPictureUrl,
  //   List<HomeGalleryPictureUrl>? galleryPictureUrl,
  // }) =>
  //     HomeDetailInfo(
  //       purposeTypeId: purposeTypeId ?? this.purposeTypeId,
  //       mainCatId: mainCatId ?? this.mainCatId,
  //       subCatId: subCatId ?? this.subCatId,
  //       title: title ?? this.title,
  //       slug: slug ?? this.slug,
  //       mainPicture: mainPicture ?? this.mainPicture,
  //       shortDescription: shortDescription ?? this.shortDescription,
  //       longDescription: longDescription ?? this.longDescription,
  //       galleryPicture: galleryPicture ?? this.galleryPicture,
  //       videoUrl: videoUrl ?? this.videoUrl,
  //       youtubeVideoUrl: youtubeVideoUrl ?? this.youtubeVideoUrl,
  //       priceRent: priceRent ?? this.priceRent,
  //       priceSale: priceSale ?? this.priceSale,
  //       priceBouquetViager: priceBouquetViager ?? this.priceBouquetViager,
  //       priceRentViager: priceRentViager ?? this.priceRentViager,
  //       priceShortRentByHour: priceShortRentByHour ?? this.priceShortRentByHour,
  //       priceShortRentByDay: priceShortRentByDay ?? this.priceShortRentByDay,
  //       priceShortRentByWeek: priceShortRentByWeek ?? this.priceShortRentByWeek,
  //       priceShortRentByMonth:
  //           priceShortRentByMonth ?? this.priceShortRentByMonth,
  //       minDaysContractForShortRent:
  //           minDaysContractForShortRent ?? this.minDaysContractForShortRent,
  //       minHoursContractForShortRent:
  //           minHoursContractForShortRent ?? this.minHoursContractForShortRent,
  //       referenceAgency: referenceAgency ?? this.referenceAgency,
  //       isHomelidoSelection: isHomelidoSelection ?? this.isHomelidoSelection,
  //       isFeaturedUntil: isFeaturedUntil ?? this.isFeaturedUntil,
  //       isPublishedUntil: isPublishedUntil ?? this.isPublishedUntil,
  //       adLanguageCode: adLanguageCode ?? this.adLanguageCode,
  //       isFurnished: isFurnished ?? this.isFurnished,
  //       gardenArea: gardenArea ?? this.gardenArea,
  //       terrasseArea: terrasseArea ?? this.terrasseArea,
  //       landArea: landArea ?? this.landArea,
  //       balconyArea: balconyArea ?? this.balconyArea,
  //       buildingNumberOfFloors:
  //           buildingNumberOfFloors ?? this.buildingNumberOfFloors,
  //       floorPosition: floorPosition ?? this.floorPosition,
  //       numberOfInteriorParking:
  //           numberOfInteriorParking ?? this.numberOfInteriorParking,
  //       numberOfExteriorParking:
  //           numberOfExteriorParking ?? this.numberOfExteriorParking,
  //       numberOfToilets: numberOfToilets ?? this.numberOfToilets,
  //       bedroom1Area: bedroom1Area ?? this.bedroom1Area,
  //       bedroom2Area: bedroom2Area ?? this.bedroom2Area,
  //       bedroom3Area: bedroom3Area ?? this.bedroom3Area,
  //       bedroom4Area: bedroom4Area ?? this.bedroom4Area,
  //       bedroom5Area: bedroom5Area ?? this.bedroom5Area,
  //       bedroom6Area: bedroom6Area ?? this.bedroom6Area,
  //       livingroomArea: livingroomArea ?? this.livingroomArea,
  //       diningroomArea: diningroomArea ?? this.diningroomArea,
  //       office1Area: office1Area ?? this.office1Area,
  //       office2Area: office2Area ?? this.office2Area,
  //       office3Area: office3Area ?? this.office3Area,
  //       office4Area: office4Area ?? this.office4Area,
  //       office5Area: office5Area ?? this.office5Area,
  //       office6Area: office6Area ?? this.office6Area,
  //       numberOfOffices: numberOfOffices ?? this.numberOfOffices,
  //       kitchenArea: kitchenArea ?? this.kitchenArea,
  //       heatingType: heatingType ?? this.heatingType,
  //       co2Emission: co2Emission ?? this.co2Emission,
  //       energyLevel: energyLevel ?? this.energyLevel,
  //       cadastralIncome: cadastralIncome ?? this.cadastralIncome,
  //       pebUniqueCode: pebUniqueCode ?? this.pebUniqueCode,
  //       pebValidUntil: pebValidUntil ?? this.pebValidUntil,
  //       pebDate: pebDate ?? this.pebDate,
  //       lastTimeViewed: lastTimeViewed ?? this.lastTimeViewed,
  //       isInstantBooking: isInstantBooking ?? this.isInstantBooking,
  //       allowChildren: allowChildren ?? this.allowChildren,
  //       maxGuests: maxGuests ?? this.maxGuests,
  //       numberOfBeds: numberOfBeds ?? this.numberOfBeds,
  //       numberOfBathroom: numberOfBathroom ?? this.numberOfBathroom,
  //       numberOfGarages: numberOfGarages ?? this.numberOfGarages,
  //       numberOfRooms: numberOfRooms ?? this.numberOfRooms,
  //       yearBuilt: yearBuilt ?? this.yearBuilt,
  //       yearRemodal: yearRemodal ?? this.yearRemodal,
  //       area: area ?? this.area,
  //       deposit: deposit ?? this.deposit,
  //       poolSize: poolSize ?? this.poolSize,
  //       enableExtraFees: enableExtraFees ?? this.enableExtraFees,
  //       homeType: homeType ?? this.homeType,
  //       numberOfView: numberOfView ?? this.numberOfView,
  //       ratings: ratings ?? this.ratings,
  //       lastView: lastView ?? this.lastView,
  //       timeSlide: timeSlide ?? this.timeSlide,
  //       placeId: placeId ?? this.placeId,
  //       pebId: pebId ?? this.pebId,
  //       currency: currency ?? this.currency,
  //       numberofReminders: numberofReminders ?? this.numberofReminders,
  //       numberOfPrivateParkingPlaces:
  //           numberOfPrivateParkingPlaces ?? this.numberOfPrivateParkingPlaces,
  //       estimateMonthlyIndivCharges:
  //           estimateMonthlyIndivCharges ?? this.estimateMonthlyIndivCharges,
  //       numberOfFloorOfBuilding:
  //           numberOfFloorOfBuilding ?? this.numberOfFloorOfBuilding,
  //       accessibility: accessibility ?? this.accessibility,
  //       underOption: underOption ?? this.underOption,
  //       fixedCharges: fixedCharges ?? this.fixedCharges,
  //       openForBid: openForBid ?? this.openForBid,
  //       minBidPrice: minBidPrice ?? this.minBidPrice,
  //       landSize: landSize ?? this.landSize,
  //       whiseObjectId: whiseObjectId ?? this.whiseObjectId,
  //       availableFrom: availableFrom ?? this.availableFrom,
  //       id: id ?? this.id,
  //       uuid: uuid ?? this.uuid,
  //       isActive: isActive ?? this.isActive,
  //       display: display ?? this.display,
  //       qrCode: qrCode ?? this.qrCode,
  //       agencyId: agencyId ?? this.agencyId,
  //       referenceHomelido: referenceHomelido ?? this.referenceHomelido,
  //       createdAt: createdAt ?? this.createdAt,
  //       updatedAt: updatedAt ?? this.updatedAt,
  //       deletedAt: deletedAt ?? this.deletedAt,
  //       availableAt: availableAt ?? this.availableAt,
  //       place: place ?? this.place,
  //       maincat: maincat ?? this.maincat,
  //       subcat: subcat ?? this.subcat,
  //       mainPictureUrl: mainPictureUrl ?? this.mainPictureUrl,
  //       galleryPictureUrl: galleryPictureUrl ?? this.galleryPictureUrl,
  //     );
}

class HomeGalleryPictureUrl {
  int? id;
  String? url;

  HomeGalleryPictureUrl({this.id, this.url});

  HomeGalleryPictureUrl.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    url = json["url"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["url"] = url;
    return _data;
  }

  HomeGalleryPictureUrl copyWith({
    int? id,
    String? url,
  }) =>
      HomeGalleryPictureUrl(
        id: id ?? this.id,
        url: url ?? this.url,
      );
}

class HomeMainPictureUrl {
  int? id;
  String? url;

  HomeMainPictureUrl({this.id, this.url});

  HomeMainPictureUrl.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    url = json["url"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["url"] = url;
    return _data;
  }

  HomeMainPictureUrl copyWith({
    int? id,
    String? url,
  }) =>
      HomeMainPictureUrl(
        id: id ?? this.id,
        url: url ?? this.url,
      );
}

class HomeDetailPlace {
  String? street1;
  String? street2;
  String? zip;
  String? city;
  String? state;
  String? country;
  String? countryCode;
  String? informations;
  String? phone;
  String? phoneCode;
  int? placeCatId;
  int? oowoo;
  double? lng;
  double? lat;
  String? utcModifier;
  double? frequentationDensity;
  int? roadtype;
  int? id;
  String? label;
  String? uniqueId;
  int? isBilling;

  HomeDetailPlace(
      {this.street1,
      this.street2,
      this.zip,
      this.city,
      this.state,
      this.country,
      this.countryCode,
      this.informations,
      this.phone,
      this.phoneCode,
      this.placeCatId,
      this.oowoo,
      this.lng,
      this.lat,
      this.utcModifier,
      this.frequentationDensity,
      this.roadtype,
      this.id,
      this.label,
      this.uniqueId,
      this.isBilling});

  HomeDetailPlace.fromJson(Map<String, dynamic> json) {
    street1 = json["street1"];
    street2 = json["street2"];
    zip = json["zip"];
    city = json["city"];
    state = json["state"];
    country = json["country"];
    countryCode = json["countryCode"];
    informations = json["informations"];
    phone = json["phone"];
    phoneCode = json["phoneCode"];
    placeCatId = json["placeCatId"];
    oowoo = json["oowoo"];
    lng = json["lng"];
    lat = json["lat"];
    utcModifier = json["utcModifier"];
    frequentationDensity = json["frequentationDensity"];
    roadtype = json["roadtype"];
    id = json["id"];
    label = json["label"];
    uniqueId = json["uniqueId"];
    isBilling = json["isBilling"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["street1"] = street1;
    _data["street2"] = street2;
    _data["zip"] = zip;
    _data["city"] = city;
    _data["state"] = state;
    _data["country"] = country;
    _data["countryCode"] = countryCode;
    _data["informations"] = informations;
    _data["phone"] = phone;
    _data["phoneCode"] = phoneCode;
    _data["placeCatId"] = placeCatId;
    _data["oowoo"] = oowoo;
    _data["lng"] = lng;
    _data["lat"] = lat;
    _data["utcModifier"] = utcModifier;
    _data["frequentationDensity"] = frequentationDensity;
    _data["roadtype"] = roadtype;
    _data["id"] = id;
    _data["label"] = label;
    _data["uniqueId"] = uniqueId;
    _data["isBilling"] = isBilling;
    return _data;
  }

  HomeDetailPlace copyWith({
    String? street1,
    String? street2,
    String? zip,
    String? city,
    String? state,
    String? country,
    String? countryCode,
    String? informations,
    String? phone,
    String? phoneCode,
    int? placeCatId,
    int? oowoo,
    double? lng,
    double? lat,
    String? utcModifier,
    double? frequentationDensity,
    int? roadtype,
    int? id,
    String? label,
    String? uniqueId,
    int? isBilling,
  }) =>
      HomeDetailPlace(
        street1: street1 ?? this.street1,
        street2: street2 ?? this.street2,
        zip: zip ?? this.zip,
        city: city ?? this.city,
        state: state ?? this.state,
        country: country ?? this.country,
        countryCode: countryCode ?? this.countryCode,
        informations: informations ?? this.informations,
        phone: phone ?? this.phone,
        phoneCode: phoneCode ?? this.phoneCode,
        placeCatId: placeCatId ?? this.placeCatId,
        oowoo: oowoo ?? this.oowoo,
        lng: lng ?? this.lng,
        lat: lat ?? this.lat,
        utcModifier: utcModifier ?? this.utcModifier,
        frequentationDensity: frequentationDensity ?? this.frequentationDensity,
        roadtype: roadtype ?? this.roadtype,
        id: id ?? this.id,
        label: label ?? this.label,
        uniqueId: uniqueId ?? this.uniqueId,
        isBilling: isBilling ?? this.isBilling,
      );
}
