class HomePurposeType {
  int? id;
  String? label;
  String? shortDescription;

  HomePurposeType({this.id, this.label, this.shortDescription});

  HomePurposeType.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    label = json["label"];
    shortDescription = json["shortDescription"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["label"] = label;
    _data["shortDescription"] = shortDescription;
    return _data;
  }

  HomePurposeType copyWith({
    int? id,
    String? label,
    String? shortDescription,
  }) =>
      HomePurposeType(
        id: id ?? this.id,
        label: label ?? this.label,
        shortDescription: shortDescription ?? this.shortDescription,
      );
}
